#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.2
visibility:           public
id:                   lifted-async-0.10.2.2-1fUZavEn9yA2zmsCzSu1HM
key:                  lifted-async-0.10.2.2-1fUZavEn9yA2zmsCzSu1HM
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  6756ffbc39ad835821ac3b0b0a4f342a
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.2-1fUZavEn9yA2zmsCzSu1HM
depends:
    async-2.2.4-A0B9IOxHH19KB8pu15mnoQ base-4.15.1.0
    constraints-0.13.3-Eq8sLehAkMxDATvKfdo47Z
    lifted-base-0.2.3.12-5nWGKnTAhQqJuPB5Yk7Ai2
    monad-control-1.0.3.1-7DNR7lORHoAEyp3EPu3OSK
    transformers-base-0.4.6-12SlSf3elumDTPyQINde6S

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

